.header {
    position: sticky;
    top: 0;
    z-index: 100;

    backdrop-filter: blur(16px) brightness(1.1);
    box-shadow: inset 0 -1px 0 rgb(255 255 255 / 0.1);
}
.header__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1600px;
    padding: 1em 1.5em;
    margin-inline: auto;
}

.header__logo {
    font-weight: 900;
    font-size: 1.5em;
    line-height: 1;
}
.header__nav {
    display: flex;
}
.header__nav > a {
    padding: 0.25em 0.5em;
    color: inherit;
}
.hero {
    width: 100%;
    aspect-ratio: 21/9;
}
.hero > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section {
    min-height: 70vh;
    padding: 4em 1.5em;
}
.section > * {
    max-width: 1000px;
    margin-inline: auto;
}
.section:nth-child(2n) {
    background: #eee;
    background-image: radial-gradient(circle, #ddd 2px, transparent 0%);
    background-size: 20px 20px;
}

